

.input {
    display: flex;
    flex-direction:row;
    align-items: center;
    margin-right: 50px;

}
.i {
    height: 25px;
    border-radius: 5px;
  }
.btn {
    background: #4CAF50;
    cursor: pointer;
    /* margin-left: 20px; */
}



ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
  }
  
  ul.topnav li {float: left;}
  
  ul.topnav li a {
    display: block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  ul.topnav li a:hover:not(.active) {background-color: #111;}
  
  ul.topnav li a.active {background-color: #4CAF50;}
  
  ul.topnav li.right {float: right;}
  
  @media screen and (max-width: 600px) {
    /* ul.topnav li.right,  */
    ul.topnav li {float: none;}
  }